Subject: [94attendees] Transport from Haneda Airport to Navios Yokohama

From: Sunil Gandhewar <[email-masked]>
Date: Sat, 17 Oct 2015 08:24:15 +0000

Hi,
My flight reaches Haneda Airport at 15:35 on Sunday. My hotel reservation is in Navios Yokohama<https://amarys-jtb.jp/ietf94/WebRegistry/Registry/RegHotelInfo_v3.aspx?i=500&r=2&m=0>.
How do I reach hotel with best possible transportation? How much time it will take and how much approximate cost.
I have done the surgery of my shoulder, so I would not like to walk a lot with suitcase.

Return flight is also on next Sunday at 8.50am, so I would like to know the return path too.

What about the everyday commute from Navios to the venue? Looks like almost 1km, so walk?

Navios Yokohama<https://amarys-jtb.jp/ietf94/WebRegistry/Registry/RegHotelInfo_v3.aspx?i=500&r=2&m=0>
Kanagawa 2-1-1 Shinko, Naka-ku
Yokohama-shi 231-0001, Japan
Tel: 045-633-6000

Thanks a lot for the help.

Regards,
Sunil Gandhewar
Juniper Networks, Inc.
[email-masked]